<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net10.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.NET.Test.Sdk" Version="17.12.0"/>
        <PackageReference Include="NUnit" Version="4.3.0"/>
        <PackageReference Include="NUnit3TestAdapter" Version="5.0.0"/>
        <PackageReference Include="Microsoft.Playwright.NUnit" Version="1.52.0"/>
    </ItemGroup>

    <ItemGroup>
        <Using Include="Microsoft.Playwright"/>
        <Using Include="Tests.Helpers"/>
    </ItemGroup>

</Project>
